apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: whome

resources:
  - namespace.yaml
  - nodes/
  - cluster/

patchesJson6902:
  - target:
      version: v1beta2
      kind: Kustomization
      name: gitlab-day2-apps
    patch: |-
      - op: replace
        path: /metadata/namespace
        value: flux-system
